---
dependency:
  name: galaxy
driver:
  name: vagrant
  provider:
    name: VBox
platforms:
  - name: ubuntu14
    box: ubuntu/trusty64
provisioner:
  name: ansible
  inventory:
    group_vars:
      all:
        can_iface_vcan: true
verifier:
  name: ansible
